@charset "iso-8859-1";

body {
	padding: 0px;
	margin: 0px;
	/*margin-bottom: 118px;*/
	background-color: #fff;
	font-family: Arial,  Helvetica, sans-serif;
	text-align: center;
	background: url('../img_struct/BodyBG_0.jpg') top center no-repeat;
	background-attachment: fixed;
}

#Template_Background {
}

#Template_Body {
	width: 970px;
	margin: 0px auto;
	margin-left: auto;
	margin-right: auto;
}

#Template_MenuFix {
	position: fixed;
	left: 0;
	top: 0px;
	width: 100%;

}

#Template_MenuContent {
	position: relative;
	width: 970px;
	margin: 0px auto;
	margin-left: auto;
	margin-right: auto;
}

#Template_Header {
	height: 30px;
	position: relative;
}

#Template_Logos {
	height: 86px;
	text-align: center;
	padding-left: 20px;
}

#Template_Logo {
	width: 116px;
	height: 85px;
	margin-left: 30px;
	float: left;
}

#Template_Content,
.Template_Content {
	width: 970px;
	/*min-height: 500px;*/
	text-align: left;
	margin-top: 130px;
	background: #fff;
}

.Template_Content {
	margin: 0px;
}

#Template_Content_Welcome {
	padding: 40px 200px;

}

#Template_Text {
	margin: 20px;
}

#Template_ColumnSX,
.Template_ColumnSX {
	margin: 20px;
	margin-top: 0px;
	width: 620px;
	float: left;
	border-right: 1px dotted #aaa;
	padding-right: 15px;
}

#Template_ColumnDX,
.Template_ColumnDX {
	margin-top: 0px;
	width: 270px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden;
}

#Template_Model {
	padding-top: 40px;
}

#Template_Credits {
	background: white;
	padding-top: 0px;
	padding-bottom: 5px;
}

#Template_MenuMain {
	padding: 0px;
	margin: 0px;
}

#Template_FixedFooter {
	margin-top:15px;
	/*position: fixed;
	left: 0;
	bottom: 0px;
	width: 100%;
	*/
}

#Template_FooterWhite {
	background: white;
	height: 34px;
	/*display: none;*/
}

#Template_Footer {
	margin: 0px auto;
	margin-left: auto;
	margin-right: auto;
	background: url('../img_struct/FooterBG.jpg') top center no-repeat;
	height: 44px;
	text-align: center;
	overflow: hidden;
}

#Template_FooterLine {
	background: url('../img_struct/FooterLine.png') top center no-repeat;
	height: 10px;
}

.Template_Clear {
	clear: both;
}